Subject: bug#60688: guix: home: environment-variables: Breaking change 73684dc90

From: Andrew Tropin <[email-masked]>
Date: Mon, 09 Jan 2023 13:11:22 +0400

yhetil mirror is a little behind and I've not received this email thread
yet and thus it's not in my guix-home notmuch search.  A few minutes ago
I saw you forwarded this thread to me and patches look good, but I
already made and pushed similiar changes.  Sorry for inconvenience.

-- 
Best regards,
Andrew Tropin